## Block
- Acacia Door Bottom (Zeuselpro)
- Acacia Door Top (Zeuselpro)
- Acacia Log Top (Zeuselpro)
- Acacia Planks (Zeuselpro)
- Acacia Sapling (Zeuselpro)
- Acacia Trapdoor (Zeuselpro)
- Activator Rail (Zeuselpro)
- Activator Rail On (Zeuselpro)
- Allium (Zeuselpro)
- Ancient Debris Side (Ozymandias_)
- Andesite (Zeuselpro)
- Anvil (Zeuselpro)
- Anvil Top (Zeuselpro)
- Attached Melon Stem (Zeuselpro)
- Azure Bluet (Zeuselpro)
- Barrel Bottom (Zeuselpro)
- Barrel Side (Zeuselpro)
- Bedrock (Zeuselpro)
- Beehive End (Zeuselpro)
- Beetroots Stage0 (Zeuselpro)
- Beetroots Stage1 (Zeuselpro)
- Beetroots Stage2 (Zeuselpro)
- Beetroots Stage3 (Zeuselpro)
- Birch Log (Zeuselpro)
- Birch Planks (Zeuselpro and Evorp)
- Black Candle (Zeuselpro)
- Black Stained Glass (Zeuselpro)
- Blast Furnace Top (Zeuselpro)
- Blue Candle (Zeuselpro)
- Blue Orchid (Zeuselpro)
- Blue Stained Glass (Zeuselpro)
- Bone Block Side (Zeuselpro)
- Bone Block Top (Zeuselpro)
- Bookshelf (Zeuselpro)
- Brewing Stand (Zeuselpro)
- Bricks (Zeuselpro)
- Brown Candle (Zeuselpro)
- Brown Mushroom (Zeuselpro)
- Brown Mushroom Block (Zeuselpro)
- Brown Stained Glass (Zeuselpro)
- Campfire Log (Evorp, HARYA_, and Aerod)
- Candle (Zeuselpro)
- Carrots Stage0 (Zeuselpro)
- Carrots Stage1 (Zeuselpro)
- Carrots Stage2 (Zeuselpro)
- Carrots Stage3 (Zeuselpro)
- Carved Pumpkin (Zeuselpro)
- Cauldron Bottom (Zeuselpro)
- Cauldron Inner (Zeuselpro)
- Cauldron Side (Zeuselpro)
- Cauldron Top (Zeuselpro)
- Chipped Anvil Top (Zeuselpro)
- Clay (Zeuselpro)
- Coal Ore (Zeuselpro)
- Cobblestone (Ozymandias_ and Zeuselpro)
- Comparator (Zeuselpro)
- Comparator On (Zeuselpro)
- Copper Ore (Zeuselpro)
- Cracked Stone Bricks (Zeuselpro)
- Crafting Table Front (Zeuselpro)
- Crafting Table Side (Zeuselpro)
- Crafting Table Top (Zeuselpro)
- Crimson Door Bottom (Zeuselpro)
- Crimson Door Top (Zeuselpro)
- Crimson Nylium (Zeuselpro)
- Crimson Nylium Side (Zeuselpro)
- Crimson Planks (Zeuselpro)
- Crimson Stem Top (Zeuselpro)
- Crimson Trapdoor (Zeuselpro)
- Crying Obsidian (Zeuselpro)
- Cyan Candle (Zeuselpro)
- Cyan Stained Glass (Zeuselpro)
- Damaged Anvil Top (Zeuselpro)
- Dandelion (Zeuselpro)
- Dark Oak Door Bottom (Zeuselpro)
- Dark Oak Door Top (Zeuselpro)
- Dark Oak Log (Zeuselpro)
- Dark Oak Log Top (Zeuselpro)
- Dark Oak Planks (Zeuselpro)
- Dark Oak Sapling (Zeuselpro)
- Dark Oak Trapdoor (Zeuselpro)
- Daylight Detector Inverted Top (Evorp)
- Daylight Detector Side (Evorp)
- Daylight Detector Top (Evorp)
- Dead Bush (Zeuselpro)
- Detector Rail (Zeuselpro)
- Detector Rail On (Zeuselpro)
- Diamond Block (Zeuselpro)
- Diamond Ore (Zeuselpro)
- Diorite (Zeuselpro)
- Dispenser Front (Zeuselpro)
- Dispenser Front Vertical (Zeuselpro)
- Dropper Front (Zeuselpro)
- Dropper Front Vertical (Zeuselpro)
- Emerald Block (FHLX)
- Emerald Ore (Zeuselpro)
- Enchanting Table Side (Zeuselpro)
- Enchanting Table Top (Zeuselpro)
- End Rod (Zeuselpro)
- End Stone (Zeuselpro)
- End Stone Bricks (Zeuselpro)
- Farmland (Zeuselpro)
- Farmland Moist (Zeuselpro)
- Fern (Zeuselpro)
- Flower Pot (Zeuselpro)
- Frosted Ice 0 (Zeuselpro)
- Frosted Ice 1 (Zeuselpro)
- Frosted Ice 2 (Zeuselpro)
- Frosted Ice 3 (Zeuselpro)
- Furnace Front (Zeuselpro)
- Furnace Front On (Zeuselpro)
- Furnace Side (Zeuselpro)
- Furnace Top (Zeuselpro)
- Glass (Zeuselpro)
- Glass Pane Top (Zeuselpro)
- Glowstone (Zeuselpro)
- Gold Block (Zeuselpro)
- Gold Ore (Zeuselpro)
- Granite (Zeuselpro and Ozymandias_)
- Short Grass (Zeuselpro)
- Grass Block Side Overlay (Zeuselpro)
- Gray Candle (Zeuselpro)
- Gray Stained Glass (Zeuselpro)
- Green Candle (Zeuselpro)
- Green Stained Glass (Zeuselpro)
- Grindstone Round (Zeuselpro)
- Grindstone Side (Zeuselpro)
- Hay Block Top (Zeuselpro)
- Hopper Outside (Zeuselpro)
- Ice (Zeuselpro)
- Iron Bars (Zeuselpro)
- Iron Block (Zeuselpro)
- Iron Ore (Zeuselpro)
- Jack O Lantern (Zeuselpro)
- Jukebox Side (Zeuselpro)
- Jukebox Top (Zeuselpro)
- Jungle Door Bottom (Zeuselpro)
- Jungle Door Top (Zeuselpro)
- Jungle Log (Zeuselpro)
- Jungle Log Top (Zeuselpro)
- Jungle Planks (Zeuselpro)
- Jungle Trapdoor (Zeuselpro)
- Ladder (Zeuselpro)
- Lapis Block (Zeuselpro)
- Lapis Ore (Zeuselpro)
- Lectern Base (Zeuselpro)
- Lectern Front (Zeuselpro, FHLX, and HARYA_)
- Lectern Sides (Zeuselpro, FHLX, and HARYA_)
- Lectern Top (Zeuselpro, FHLX, and HARYA_)
- Light Blue Candle (Zeuselpro)
- Light Blue Stained Glass (Zeuselpro)
- Light Gray Candle (Zeuselpro)
- Light Gray Stained Glass (Zeuselpro)
- Lily Of The Valley (Zeuselpro)
- Lily Pad (Zeuselpro)
- Lime Candle (Zeuselpro)
- Lime Stained Glass (Zeuselpro)
- Magenta Candle (Zeuselpro)
- Magenta Stained Glass (Zeuselpro)
- Magma (Zeuselpro and FHLX)
- Melon Side (Zeuselpro)
- Melon Stem (Zeuselpro)
- Melon Top (Zeuselpro)
- Mossy Cobblestone (Zeuselpro)
- Mossy Stone Bricks (Zeuselpro)
- Mushroom Block Inside (Zeuselpro)
- Mushroom Stem (Zeuselpro)
- Netherite Block (Zeuselpro)
- Netherrack (Zeuselpro)
- Nether Bricks (Zeuselpro)
- Nether Gold Ore (Zeuselpro)
- Nether Quartz Ore (Zeuselpro)
- Nether Wart Stage0 (Zeuselpro)
- Oak Door Bottom (Zeuselpro)
- Oak Door Top (Zeuselpro)
- Oak Log Top (Zeuselpro)
- Oak Planks (Zeuselpro)
- Oak Sapling (Zeuselpro)
- Oak Trapdoor (Zeuselpro)
- Observer Top (Zeuselpro)
- Obsidian (Zeuselpro)
- Orange Candle (Zeuselpro)
- Orange Stained Glass (Zeuselpro)
- Orange Tulip (Zeuselpro)
- Oxeye Daisy (Zeuselpro)
- Packed Ice (Zeuselpro)
- Pink Candle (Zeuselpro)
- Pink Stained Glass (Zeuselpro)
- Pink Tulip (Zeuselpro)
- Piston Bottom (Zeuselpro)
- Piston Inner (Zeuselpro)
- Piston Side (Zeuselpro)
- Piston Top (Zeuselpro)
- Piston Top Sticky (Zeuselpro)
- Polished Andesite (Zeuselpro)
- Polished Deepslate (Zeuselpro)
- Polished Diorite (Zeuselpro)
- Polished Granite (Zeuselpro)
- Poppy (Zeuselpro)
- Potatoes Stage0 (Zeuselpro)
- Potatoes Stage1 (Zeuselpro)
- Potatoes Stage2 (Zeuselpro)
- Powered Rail (Zeuselpro)
- Powered Rail On (Zeuselpro)
- Prismarine (Zeuselpro)
- Pumpkin Side (Zeuselpro)
- Pumpkin Top (Zeuselpro)
- Purple Candle (Zeuselpro)
- Purple Stained Glass (Zeuselpro)
- Purpur Block (Zeuselpro)
- Purpur Pillar (Zeuselpro)
- Quartz Block Bottom (Zeuselpro)
- Quartz Block Side (Zeuselpro)
- Quartz Block Top (Zeuselpro)
- Quartz Bricks (Zeuselpro)
- Rail (Zeuselpro)
- Redstone Block (Zeuselpro)
- Redstone Ore (Zeuselpro)
- Red Candle (Zeuselpro)
- Red Mushroom (Ozymandias_)
- Red Mushroom Block (Zeuselpro)
- Red Nether Bricks (Zeuselpro)
- Red Sand (Zeuselpro)
- Red Sandstone (Zeuselpro)
- Red Sandstone Top (Zeuselpro)
- Red Stained Glass (Zeuselpro)
- Red Tulip (Zeuselpro)
- Repeater (Zeuselpro)
- Repeater On (Zeuselpro)
- Respawn Anchor Side0 (Zeuselpro and FHLX)
- Respawn Anchor Side1 (Zeuselpro and FHLX)
- Respawn Anchor Side2 (Zeuselpro and FHLX)
- Respawn Anchor Side3 (Zeuselpro and FHLX)
- Respawn Anchor Side4 (Zeuselpro and FHLX)
- Respawn Anchor Top (FHLX)
- Respawn Anchor Top Off (FHLX)
- Rose Bush Bottom (Zeuselpro)
- Rose Bush Top (Zeuselpro)
- Sand (Zeuselpro)
- Sandstone (Zeuselpro)
- Sandstone Top (Zeuselpro)
- Scaffolding Bottom (Zeuselpro)
- Scaffolding Side (Zeuselpro)
- Scaffolding Top (Zeuselpro)
- Shroomlight (Zeuselpro)
- Shulker Box (Zeuselpro)
- Smoker Bottom (Zeuselpro)
- Smoker Front (Zeuselpro)
- Smoker Front On (Zeuselpro)
- Smoker Side (Zeuselpro)
- Smoker Top (Zeuselpro)
- Smooth Stone (Zeuselpro)
- Smooth Stone Slab Side (Zeuselpro)
- Snow (Zeuselpro)
- Soul Sand (Zeuselpro)
- Spawner (Zeuselpro)
- Sponge (Zeuselpro)
- Spruce Door Bottom (Zeuselpro)
- Spruce Door Top (Zeuselpro)
- Spruce Leaves (Zeuselpro)
- Spruce Log (Zeuselpro)
- Spruce Log Top (Zeuselpro)
- Spruce Planks (Zeuselpro)
- Spruce Trapdoor (Zeuselpro)
- Stone (Zeuselpro)
- Stonecutter Side (Zeuselpro)
- Stonecutter Top (Zeuselpro)
- Stone Bricks (Zeuselpro)
- Stripped Acacia Log Top (Zeuselpro)
- Stripped Birch Log (Ozymandias_)
- Stripped Crimson Stem Top (Zeuselpro)
- Stripped Dark Oak Log Top (Zeuselpro)
- Stripped Jungle Log Top (Zeuselpro)
- Stripped Oak Log (Ozymandias_)
- Stripped Oak Log Top (Zeuselpro)
- Stripped Spruce Log Top (Zeuselpro)
- Stripped Warped Stem Top (Zeuselpro)
- Sunflower Bottom (Zeuselpro)
- Sunflower Top (Zeuselpro)
- Tall Grass Bottom (Zeuselpro)
- Tall Grass Top (Zeuselpro)
- Tnt Bottom (Zeuselpro)
- Tnt Side (Zeuselpro)
- Tuff (Zeuselpro)
- Vine (Zeuselpro)
- Warped Door Bottom (Zeuselpro)
- Warped Door Top (Zeuselpro)
- Warped Nylium (Zeuselpro)
- Warped Nylium Side (Zeuselpro)
- Warped Planks (Zeuselpro)
- Warped Stem Top (Zeuselpro)
- Warped Trapdoor (Zeuselpro)
- Wet Sponge (Zeuselpro)
- White Candle (Zeuselpro)
- White Stained Glass (Zeuselpro)
- White Tulip (Zeuselpro)
- Yellow Candle (Zeuselpro)
- Yellow Stained Glass (Zeuselpro)
- Barrier (Zeuselpro)
- Black Candle Lit (Zeuselpro)
- Blue Candle Lit (Zeuselpro)
- Brown Candle Lit (Zeuselpro)
- Candle Lit (Zeuselpro)
- Cyan Candle Lit (Zeuselpro)
- Gray Candle Lit (Zeuselpro)
- Green Candle Lit (Zeuselpro)
- Light Blue Candle Lit (Zeuselpro)
- Light Gray Candle Lit (Zeuselpro)
- Lime Candle Lit (Zeuselpro)
- Magenta Candle Lit (Zeuselpro)
- Orange Candle Lit (Zeuselpro)
- Pink Candle Lit (Zeuselpro)
- Purple Candle Lit (Zeuselpro)
- Red Candle Lit (Zeuselpro)
- White Candle Lit (Zeuselpro)
- Yellow Candle Lit (Zeuselpro)
- Sculk Vein (Zeuselpro)
- Reinforced Deepslate Side (Zeuselpro, FHLX, and Ozymandias_)
- Mangrove Leaves (Zeuselpro)
- Mangrove Log Top (Zeuselpro)
- Mangrove Planks (Zeuselpro)
- Stripped Mangrove Log Top (Zeuselpro)
- Cherry Door Bottom (Zeuselpro)
- Cherry Door Top (Zeuselpro)
- Cherry Log Top (Zeuselpro)
- Cherry Planks (Zeuselpro)
- Cherry Trapdoor (Zeuselpro)
- Stripped Cherry Log Top (Zeuselpro)
- Decorated Pot Base (Zeuselpro)
- Decorated Pot Side (Zeuselpro)
- Calibrated Sculk Sensor Amethyst (Zeuselpro)
- Pitcher Crop Bottom (Zeuselpro)
- Pitcher Crop Bottom Stage 1 (Zeuselpro)
- Pitcher Crop Bottom Stage 2 (Zeuselpro)
- Pitcher Crop Bottom Stage 3 (Zeuselpro)
- Pitcher Crop Bottom Stage 4 (Zeuselpro)
- Pitcher Crop Side (Zeuselpro)
- Pitcher Crop Top (Zeuselpro)
- Pitcher Crop Top Stage 3 (Zeuselpro)
- Pitcher Crop Top Stage 4 (Zeuselpro)
- Crafter Bottom (Zeuselpro)
- Crafter East (Zeuselpro)
- Crafter East Crafting (Zeuselpro)
- Crafter East Triggered (Zeuselpro)
- Crafter North (Zeuselpro)
- Crafter North Crafting (Zeuselpro)
- Crafter South (Zeuselpro)
- Crafter South Triggered (Zeuselpro)
- Chiseled Tuff Bricks (Zeuselpro)
- Chiseled Tuff Bricks Top (Zeuselpro)
- Chiseled Tuff Top (Zeuselpro)
- Copper Bulb (Zeuselpro)
- Copper Bulb Lit (Zeuselpro)
- Copper Bulb Lit Powered (Zeuselpro)
- Copper Bulb Powered (Zeuselpro)
- Exposed Copper Bulb (Zeuselpro)
- Exposed Copper Bulb Lit (Zeuselpro)
- Exposed Copper Bulb Lit Powered (Zeuselpro)
- Exposed Copper Bulb Powered (Zeuselpro)
- Oxidized Copper Bulb (Zeuselpro)
- Oxidized Copper Bulb Lit (Zeuselpro)
- Oxidized Copper Bulb Lit Powered (Zeuselpro)
- Oxidized Copper Bulb Powered (Zeuselpro)
- Polished Tuff (Zeuselpro)
- Tuff Bricks (Zeuselpro)
- Weathered Copper Bulb (Zeuselpro)
- Weathered Copper Bulb Lit (Zeuselpro)
- Weathered Copper Bulb Lit Powered (Zeuselpro)
- Weathered Copper Bulb Powered (Zeuselpro)
- Trial Spawner Top Inactive (Zeuselpro)
- Trial Spawner Top Active Ominous (Zeuselpro)
- Trial Spawner Top Inactive Ominous (Zeuselpro)
- Creaking Heart (Zeuselpro)
- Creaking Heart Awake (Zeuselpro)
- Creaking Heart Top (Zeuselpro)
- Creaking Heart Top Awake (Zeuselpro)
- Pale Oak Door Bottom (Zeuselpro)
- Pale Oak Door Top (Zeuselpro)
- Pale Oak Leaves (Zeuselpro)
- Pale Oak Log (Zeuselpro)
- Pale Oak Log Top (Zeuselpro)
- Pale Oak Planks (Zeuselpro)
- Pale Oak Sapling (Zeuselpro)
- Closed Eyeblossom (Zeuselpro)
- Open Eyeblossom (Zeuselpro)
- Open Eyeblossom Emissive (Zeuselpro and FHLX)
- Resin Block (Zeuselpro)
- Creaking Heart Dormant (Zeuselpro)

## Entity
- Phantom (Zeuselpro)
- Shield Base Nopattern (Zeuselpro)
- Steve (Zeuselpro)
- Wandering Trader (Zeuselpro)
- Axolotl Blue (Zeuselpro)
- Axolotl Cyan (Zeuselpro)
- Axolotl Gold (Zeuselpro)
- Axolotl Lucy (Zeuselpro)
- Axolotl Wild (Zeuselpro)
- Bee (Zeuselpro)
- Bee Angry (Zeuselpro)
- Bee Angry Nectar (Zeuselpro)
- Bee Nectar (Zeuselpro)
- Bee Stinger (Zeuselpro)
- Acacia (Zeuselpro and Shaggy)
- Birch (Zeuselpro and Shaggy)
- Dark Oak (Zeuselpro and Shaggy)
- Jungle (Zeuselpro and Shaggy)
- Oak (Zeuselpro and Shaggy)
- Spruce (Zeuselpro and Shaggy)
- Normal (Zeuselpro)
- Normal Left (Zeuselpro)
- Normal Right (Zeuselpro)
- Trapped (Zeuselpro)
- Trapped Left (Zeuselpro)
- Trapped Right (Zeuselpro)
- Base (Zeuselpro)
- Enderman (Zeuselpro)
- Cod (Zeuselpro)
- Fox (Zeuselpro)
- Fox Sleep (Zeuselpro)
- Ghast (Zeuselpro)
- Ghast Shooting (Zeuselpro)
- Piglin (Zeuselpro)
- Piglin Brute (Zeuselpro)
- Shulker (Zeuselpro)
- Acacia (Zeuselpro)
- Birch (Zeuselpro)
- Crimson (Zeuselpro and FHLX)
- Dark Oak (Zeuselpro)
- Jungle (Zeuselpro)
- Oak (Zeuselpro)
- Spruce (Zeuselpro)
- Warped (Zeuselpro and FHLX)
- Skeleton (Webaccount284, Zeuselpro, and GeometrycosMC)
- Zombie (Webaccount284 and Zeuselpro)
- Tadpole (Zeuselpro)
- Mangrove (Zeuselpro and Shaggy)
- Mangrove (Zeuselpro and FHLX)
- Steve (Zeuselpro)
- Cherry (Zeuselpro and Shaggy)
- Cherry (Zeuselpro and Ozymandias_)
- Pale Oak (Zeuselpro and Shaggy)
- Pale Oak (Zeuselpro)

## Item
- Acacia Door (Zeuselpro)
- Amethyst Shard (Zeuselpro)
- Apple (Zeuselpro)
- Beef (Zeuselpro)
- Beetroot (Zeuselpro)
- Beetroot Seeds (Zeuselpro)
- Birch Door (Zeuselpro)
- Black Candle (Zeuselpro)
- Black Dye (Zeuselpro)
- Blue Candle (Zeuselpro)
- Blue Dye (Zeuselpro)
- Bone (Zeuselpro)
- Bone Meal (Zeuselpro)
- Bowl (Zeuselpro)
- Bread (Zeuselpro)
- Brewing Stand (Zeuselpro)
- Brick (Zeuselpro)
- Brown Candle (Zeuselpro)
- Brown Dye (Zeuselpro)
- Bucket (Zeuselpro)
- Campfire (Zeuselpro)
- Candle (Zeuselpro)
- Carrot (Zeuselpro)
- Carrot On A Stick (Zeuselpro)
- Cauldron (Zeuselpro)
- Chainmail Boots (Zeuselpro)
- Chainmail Chestplate (Zeuselpro)
- Chainmail Helmet (Zeuselpro)
- Chainmail Leggings (Zeuselpro and Evorp)
- Charcoal (Zeuselpro)
- Chest Minecart (Zeuselpro)
- Chicken (Zeuselpro)
- Chorus Fruit (Zeuselpro)
- Clay Ball (Zeuselpro)
- Clock 00 (Zeuselpro)
- Clock 01 (Zeuselpro)
- Clock 02 (Zeuselpro)
- Clock 03 (Zeuselpro)
- Clock 04 (Zeuselpro)
- Clock 05 (Zeuselpro)
- Clock 06 (Zeuselpro)
- Clock 07 (Zeuselpro)
- Clock 08 (Zeuselpro)
- Clock 09 (Zeuselpro)
- Clock 10 (Zeuselpro)
- Clock 11 (Zeuselpro)
- Clock 12 (Zeuselpro)
- Clock 13 (Zeuselpro)
- Clock 14 (Zeuselpro)
- Clock 15 (Zeuselpro)
- Clock 16 (Zeuselpro)
- Clock 17 (Zeuselpro)
- Clock 18 (Zeuselpro)
- Clock 19 (Zeuselpro)
- Clock 20 (Zeuselpro)
- Clock 21 (Zeuselpro)
- Clock 22 (Zeuselpro)
- Clock 23 (Zeuselpro)
- Clock 24 (Zeuselpro)
- Clock 25 (Zeuselpro)
- Clock 26 (Zeuselpro)
- Clock 27 (Zeuselpro)
- Clock 28 (Zeuselpro)
- Clock 29 (Zeuselpro)
- Clock 30 (Zeuselpro)
- Clock 31 (Zeuselpro)
- Clock 32 (Zeuselpro)
- Clock 33 (Zeuselpro)
- Clock 34 (Zeuselpro)
- Clock 35 (Zeuselpro)
- Clock 36 (Zeuselpro)
- Clock 37 (Zeuselpro)
- Clock 38 (Zeuselpro)
- Clock 39 (Zeuselpro)
- Clock 40 (Zeuselpro)
- Clock 41 (Zeuselpro)
- Clock 42 (Zeuselpro)
- Clock 43 (Zeuselpro)
- Clock 44 (Zeuselpro)
- Clock 45 (Zeuselpro)
- Clock 46 (Zeuselpro)
- Clock 47 (Zeuselpro)
- Clock 48 (Zeuselpro)
- Clock 49 (Zeuselpro)
- Clock 50 (Zeuselpro)
- Clock 51 (Zeuselpro)
- Clock 52 (Zeuselpro)
- Clock 53 (Zeuselpro)
- Clock 54 (Zeuselpro)
- Clock 55 (Zeuselpro)
- Clock 56 (Zeuselpro)
- Clock 57 (Zeuselpro)
- Clock 58 (Zeuselpro)
- Clock 59 (Zeuselpro)
- Clock 60 (Zeuselpro)
- Clock 61 (Zeuselpro)
- Clock 62 (Zeuselpro)
- Clock 63 (Zeuselpro)
- Coal (Zeuselpro)
- Cod (Zeuselpro)
- Cod Bucket (Zeuselpro)
- Compass 00 (Zeuselpro)
- Compass 01 (Zeuselpro)
- Compass 02 (Zeuselpro)
- Compass 03 (Zeuselpro)
- Compass 04 (Zeuselpro)
- Compass 05 (Zeuselpro)
- Compass 06 (Zeuselpro)
- Compass 07 (Zeuselpro)
- Compass 08 (Zeuselpro)
- Compass 09 (Zeuselpro)
- Compass 10 (Zeuselpro)
- Compass 11 (Zeuselpro)
- Compass 12 (Zeuselpro)
- Compass 13 (Zeuselpro)
- Compass 14 (Zeuselpro)
- Compass 15 (Zeuselpro)
- Compass 16 (Zeuselpro)
- Compass 17 (Zeuselpro)
- Compass 18 (Zeuselpro)
- Compass 19 (Zeuselpro)
- Compass 20 (Zeuselpro)
- Compass 21 (Zeuselpro)
- Compass 22 (Zeuselpro)
- Compass 23 (Zeuselpro)
- Compass 24 (Zeuselpro)
- Compass 25 (Zeuselpro)
- Compass 26 (Zeuselpro)
- Compass 27 (Zeuselpro)
- Compass 28 (Zeuselpro)
- Compass 29 (Zeuselpro)
- Compass 30 (Zeuselpro)
- Compass 31 (Zeuselpro)
- Cooked Chicken (Zeuselpro)
- Cooked Rabbit (Zeuselpro)
- Crimson Door (Zeuselpro)
- Cyan Candle (Zeuselpro)
- Cyan Dye (Zeuselpro)
- Dark Oak Door (Zeuselpro)
- Diamond Boots (Zeuselpro)
- Diamond Chestplate (Zeuselpro)
- Diamond Helmet (Zeuselpro)
- Diamond Horse Armor (Zeuselpro)
- Diamond Leggings (Zeuselpro and Evorp)
- Dragon Breath (Zeuselpro)
- Egg (Zeuselpro)
- Elytra (Zeuselpro)
- Emerald (Zeuselpro)
- Feather (Zeuselpro)
- Fermented Spider Eye (Zeuselpro)
- Flint (Zeuselpro)
- Flint And Steel (Zeuselpro)
- Flower Pot (Zeuselpro)
- Furnace Minecart (Zeuselpro)
- Ghast Tear (Zeuselpro)
- Glass Bottle (Zeuselpro)
- Glowstone Dust (Zeuselpro)
- Golden Apple (Zeuselpro)
- Golden Boots (Zeuselpro)
- Golden Carrot (Zeuselpro)
- Golden Chestplate (Zeuselpro)
- Golden Helmet (Zeuselpro)
- Golden Horse Armor (Zeuselpro)
- Golden Leggings (Zeuselpro and Evorp)
- Gold Ingot (Zeuselpro)
- Gold Nugget (Zeuselpro)
- Gray Candle (Zeuselpro)
- Gray Dye (Zeuselpro)
- Green Candle (Zeuselpro)
- Green Dye (Zeuselpro)
- Gunpowder (Zeuselpro)
- Hopper (Zeuselpro)
- Hopper Minecart (Zeuselpro)
- Ink Sac (Zeuselpro)
- Iron Boots (Zeuselpro)
- Iron Chestplate (Zeuselpro)
- Iron Door (Zeuselpro)
- Iron Helmet (Zeuselpro)
- Iron Horse Armor (Zeuselpro)
- Iron Ingot (Zeuselpro)
- Iron Leggings (Zeuselpro and Evorp)
- Item Frame (Zeuselpro)
- Jungle Door (Zeuselpro)
- Lapis Lazuli (Zeuselpro)
- Lava Bucket (Zeuselpro)
- Leather (Zeuselpro)
- Leather Boots (Zeuselpro)
- Leather Boots Overlay (Zeuselpro)
- Leather Chestplate (Zeuselpro)
- Leather Chestplate Overlay (Zeuselpro)
- Leather Helmet (Zeuselpro)
- Leather Helmet Overlay (Zeuselpro)
- Leather Horse Armor (Zeuselpro)
- Leather Leggings (Zeuselpro and Evorp)
- Leather Leggings Overlay (Zeuselpro)
- Light Blue Candle (Zeuselpro)
- Light Blue Dye (Zeuselpro)
- Light Gray Candle (Zeuselpro)
- Light Gray Dye (Zeuselpro)
- Lime Candle (Zeuselpro)
- Lime Dye (Zeuselpro)
- Magenta Candle (Zeuselpro)
- Magenta Dye (Zeuselpro)
- Magma Cream (Zeuselpro)
- Map (Zeuselpro)
- Melon Slice (Zeuselpro)
- Milk Bucket (Zeuselpro)
- Minecart (Zeuselpro)
- Netherite Axe (Zeuselpro and Evorp)
- Netherite Hoe (Zeuselpro and Evorp)
- Netherite Leggings (Zeuselpro and Evorp)
- Netherite Shovel (Zeuselpro and Evorp)
- Netherite Sword (Zeuselpro and Evorp)
- Nether Brick (Zeuselpro)
- Oak Door (Zeuselpro)
- Orange Candle (Zeuselpro)
- Orange Dye (Zeuselpro)
- Painting (Zeuselpro)
- Paper (Zeuselpro)
- Pink Dye (Zeuselpro)
- Popped Chorus Fruit (Zeuselpro)
- Potato (Zeuselpro)
- Potion Overlay (Zeuselpro)
- Purple Candle (Zeuselpro)
- Purple Dye (Zeuselpro)
- Quartz (Zeuselpro)
- Rabbit (Zeuselpro)
- Rabbit Foot (Zeuselpro)
- Rabbit Hide (Zeuselpro)
- Raw Copper (Zeuselpro)
- Raw Gold (Zeuselpro)
- Raw Iron (Zeuselpro)
- Redstone (Zeuselpro)
- Red Candle (Zeuselpro)
- Red Dye (Zeuselpro)
- Rotten Flesh (Zeuselpro)
- Saddle (Zeuselpro)
- Salmon (Zeuselpro)
- Salmon Bucket (Zeuselpro)
- Shears (Zeuselpro)
- Shulker Shell (Zeuselpro)
- Snowball (Zeuselpro)
- Soul Campfire (Zeuselpro)
- Spruce Door (Zeuselpro)
- Sugar (Zeuselpro)
- Sugar Cane (Zeuselpro)
- Tnt Minecart (Zeuselpro)
- Totem Of Undying (Zeuselpro)
- Warped Door (Zeuselpro)
- Water Bucket (Zeuselpro)
- Wheat (Zeuselpro)
- White Candle (Zeuselpro)
- White Dye (Zeuselpro)
- Yellow Candle (Zeuselpro)
- Yellow Dye (Zeuselpro)
- Tadpole Bucket (Zeuselpro)
- Bamboo Door (Zeuselpro)
- Prize Pottery Sherd (Zeuselpro and Ozymandias_)
- Brewer Pottery Sherd (Zeuselpro and Ozymandias_)
- Burn Pottery Sherd (Zeuselpro and Ozymandias_)
- Danger Pottery Sherd (Zeuselpro and Ozymandias_)
- Explorer Pottery Sherd (Zeuselpro and Ozymandias_)
- Friend Pottery Sherd (Zeuselpro and Ozymandias_)
- Heart Pottery Sherd (Zeuselpro and Ozymandias_)
- Heartbreak Pottery Sherd (Zeuselpro and Ozymandias_)
- Howl Pottery Sherd (Zeuselpro and Ozymandias_)
- Miner Pottery Sherd (Zeuselpro and Ozymandias_)
- Mourner Pottery Sherd (Zeuselpro and Ozymandias_)
- Plenty Pottery Sherd (Zeuselpro and Ozymandias_)
- Sheaf Pottery Sherd (Zeuselpro and Ozymandias_)
- Shelter Pottery Sherd (Zeuselpro and Ozymandias_)
- Snort Pottery Sherd (Zeuselpro and Ozymandias_)
- Pitcher Pod (Zeuselpro)
- Armadillo Scute (Zeuselpro)
- Wolf Armor (Zeuselpro)
- Wind Charge (Zeuselpro)
- Wolf Armor Overlay (Zeuselpro)
- Flow Pottery Sherd (Zeuselpro and Ozymandias_)
- Guster Pottery Sherd (Zeuselpro and Ozymandias_)
- Mace (Zeuselpro)
- Scrape Pottery Sherd (Zeuselpro and Ozymandias_)
- Bundle Open Back (Zeuselpro)
- Bundle Open Front (Zeuselpro)
- Black Bundle Open Back (Zeuselpro)
- Black Bundle Open Front (Zeuselpro)
- Blue Bundle Open Back (Zeuselpro)
- Blue Bundle Open Front (Zeuselpro)
- Brown Bundle Open Back (Zeuselpro)
- Brown Bundle Open Front (Zeuselpro)
- Cyan Bundle Open Back (Zeuselpro)
- Cyan Bundle Open Front (Zeuselpro)
- Gray Bundle Open Back (Zeuselpro)
- Gray Bundle Open Front (Zeuselpro)
- Green Bundle Open Back (Zeuselpro)
- Green Bundle Open Front (Zeuselpro)
- Light Blue Bundle Open Back (Zeuselpro)
- Light Blue Bundle Open Front (Zeuselpro)
- Light Gray Bundle Open Back (Zeuselpro)
- Light Gray Bundle Open Front (Zeuselpro)
- Lime Bundle Open Back (Zeuselpro)
- Lime Bundle Open Front (Zeuselpro)
- Magenta Bundle Open Back (Zeuselpro)
- Magenta Bundle Open Front (Zeuselpro)
- Orange Bundle Open Back (Zeuselpro)
- Orange Bundle Open Front (Zeuselpro)
- Pink Bundle Open Back (Zeuselpro)
- Pink Bundle Open Front (Zeuselpro)
- Purple Bundle Open Back (Zeuselpro)
- Purple Bundle Open Front (Zeuselpro)
- Red Bundle Open Back (Zeuselpro)
- Red Bundle Open Front (Zeuselpro)
- White Bundle Open Back (Zeuselpro)
- White Bundle Open Front (Zeuselpro)
- Yellow Bundle Open Back (Zeuselpro)
- Yellow Bundle Open Front (Zeuselpro)
- Resin Brick (FHLX)
- Resin Clump (Zeuselpro)

## Painting
- Back (Zeuselpro)

## UI
- Empty Armor Slot Leggings (Zeuselpro and Evorp)

## GUI
- Wooden Planks (Zeuselpro)
- Crafter (liamj987)
- Background (FHLX)
- Frame (FHLX)

## Mob Effect
- Bad Omen (Zeuselpro)
- Infested (Zeuselpro)
- Oozing (Zeuselpro)

## Particle
- Pale Oak 0 (Zeuselpro)
- Pale Oak 1 (Zeuselpro)
- Pale Oak 2 (Zeuselpro)
- Pale Oak 3 (Zeuselpro)
- Pale Oak 4 (Zeuselpro)
- Pale Oak 5 (Zeuselpro)
- Pale Oak 6 (Zeuselpro)
- Pale Oak 7 (Zeuselpro)
- Pale Oak 8 (Zeuselpro)
- Pale Oak 9 (Zeuselpro)
- Pale Oak 10 (Zeuselpro)
- Pale Oak 11 (Zeuselpro)